@charset "utf-8";
/* CSS Document*/
*{ margin:0; padding:0;}
#upload_box{ min-width:1000px; background-color: #f6f6f6; margin-top: 20px;}
.dn{display:none;}
.fl{float:left;}
.fr{float: right;}
.uoload_one{ background-color: #f6f6f6;width:540px; min-height:200px;}
.uoload_one img{cursor: pointer; max-width:300px;}
.uoload_many{}
.parentFileBox {
    width:auto;
    height:auto;
    overflow:hidden;
    position:relative;
}
.parentFileBox>.fileBoxUl {
    position:relative;
    width:100%;
    height:auto;
    overflow:hidden;
    padding-bottom:5px;
}
.parentFileBox>.fileBoxUl>li {
    float:left;
    border:1px solid #09F;
    border-radius:5px;
    width:170px;
    height:150px;
    margin-top:5px;
    margin-left:5px;
    overflow:hidden;
    position:relative;
    background-color:#099;
}
.parentFileBox>.fileBoxUl>li>.viewThumb {
    position:absolute;
    top:0;
    left:0;
    width:170px;
    height:150px;
    overflow:hidden;
}
.parentFileBox>.fileBoxUl>li>.viewThumb>img {
    width:100%;
    height:100%;
}
.parentFileBox>.fileBoxUl>li>.diyCancel,.parentFileBox>.fileBoxUl>li>.diySuccess {
    position:absolute;
    width:32px;
    height:32px;
    top:2px;
    cursor:pointer;
    display:none;
}
.parentFileBox>.fileBoxUl>li>.diySuccess {
    right:2px;
}
.parentFileBox>.fileBoxUl>li>.diyCancel{
    left:2px;
}
.parentFileBox>.fileBoxUl>li>.diyCancel {
    background:url(../images/x_alt.png) no-repeat;
}
.parentFileBox>.fileBoxUl>li>.diySuccess {
    background:url(../images/check_alt.png) no-repeat;
    cursor:default;
}
.parentFileBox>.fileBoxUl>li>.diyFileName {
    position:absolute;
    bottom:0px;
    left:0px;
    width:100%;
    height:20px;
    line-height:20px;
    text-align:center;
    color:#fff;
    font-size:12px;
    display:none;
    background:url(../images/bgblack.png);
}
.parentFileBox>.fileBoxUl>li>.cropper {
    position:absolute;
    bottom:40%;
    left:25%;
    width:50%;
    height:15%;
    line-height:20px;
    text-align:center;
    color:#fff;
    font-size:12px;
    display:none;
    background:url(../images/bgblack.png);
    cursor: pointer;
}
.parentFileBox>.fileBoxUl>li>.sort-input {
    text-align: left;
    position:absolute;
    bottom:20%;
    left:25%;
    width:50%;
    height:15%;
    line-height:20px;
    color:#fff;
    font-size:12px;
    display:none;
    background:url(../images/bgblack.png);
    cursor: pointer;
}
.parentFileBox>.fileBoxUl>li>.sort-input>input {
    color:#000;
    text-align: center;
    width: 40px;
}
.parentFileBox>.fileBoxUl>li>.diyBar {
    top:0;
    left:0;
    position: absolute;
    width: 170px;
    height: 150px;
    line-height:150px;
    background:url(../images/bgblack.png);
    display:none;
}
.parentFileBox>.fileBoxUl>li>.diyBar>.diyProgressText {
    font-size:14px;
    text-align:center;
    color:#FFF;
    position:relative;
    z-index:99;
}
.parentFileBox>.fileBoxUl>li>.diyBar>.diyProgress {
    position:absolute;
    left:0;
    top:42%;
    height:24px;
    width:100%;
    background-color:#09F;
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;
    z-index:97;
}
.parentFileBox>.diyButton {
    width:100%;
    margin-top:5px;
    margin-bottom:5px;
    height:20px;
    line-height:20px;
    text-align:center;
}
.parentFileBox>.diyButton>a {
    padding:5px 10px 5px 10px;
    background-color:#09C;
    color:#FFF;
    font-size:12px;
    text-decoration:none;
    border-radius:3px;
}
.parentFileBox>.diyButton>a:hover {
    background-color:#0CC;
    color:#F30;
}
.parentFileBox>.fileBoxUl>li:hover {
    -moz-box-shadow: 3px 3px 4px #FF0;
    -webkit-box-shadow: 3px 3px 4px #FF0;
}
.parentFileBox>.fileBoxUl>.diyUploadHover:hover .diyCancel {
    display:block;
}
.parentFileBox>.fileBoxUl>li:hover .diyFileName {
    display:block;
}
.avi_diy_bg,.txt_diy_bg,.doc_diy_bg,.zip_diy_bg,.csv_diy_bg,.xls_diy_bg,.mp3_diy_bg,.pdf_diy_bg,.rar_diy_bg {
    background-position:center;
    background-repeat:no-repeat;
}
.avi_diy_bg {
    background-image:url(../images/filebg/avi.png);
}
.txt_diy_bg {
    background-image:url(../images/filebg/txt.png);
}
.doc_diy_bg {
    background-image:url(../images/filebg/doc.png);
}
.zip_diy_bg {
    background-image:url(../images/filebg/zip.png);
}
.csv_diy_bg {
    background-image:url(../images/filebg/csv.png);
}
.xls_diy_bg {
    background-image:url(../images/filebg/xls.png);
}
.mp3_diy_bg {
    background-image:url(../images/filebg/mp3.png);
}
.pdf_diy_bg {
    background-image:url(../images/filebg/pdf.png);
}
.rar_diy_bg {
    background-image:url(../images/filebg/rar.png);
}
